/********* Normal css start  ********/
body{ background:#fff; font-family: 'Open Sans', sans-serif;}
p {font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, input, ul, li, a { margin:0; padding:0; font-family: 'Open Sans', sans-serif;}
ul, li {list-style:none;}
.clr {clear:both;}  


/******  general css end  *********/
.wrapper {}
.header {z-index:999999; width:100%; float:left;}
.social-bg {float:right; padding:27px 0 19px;}
.social-bg ul li {float:left; padding:0 0 0 6px;}
.nav-box { background: #151b31; padding:0; height:45px; float:right;  box-shadow: 1px 1px 3px 2px #ccc; clear:both;}
a.logo {display: block; padding:9px 0 0; float:left; margin:0;}
.menu-bar {padding: 0; float:left; width:100%;}
.nav-box .top-bar {background:none;}
.nav-box .top-bar-section li:not(.has-form) a:not(.button) { text-transform:capitalize; transition: all 0.5s ease; line-height:45px; padding: 0 35px; font-size:14px; color:#fff; text-transform:uppercase; font-weight:500; }
.nav-box .top-bar-section ul li > a {background:none; color:#f57821;}
.nav-box .top-bar-section li:not(.has-form) a:hover:not(.button), .nav-box .top-bar-section li:not(.has-form) a:hover:not(.button) { background:#ff6600; color:#fff; font-weight:600 !important;}
.nav-box .top-bar-section li:not(.has-form) a:not(.button) {background:none;  border-right: 1px solid #333;}
.nav-box .top-bar-section ul li {background:none;}
.nav-box .top-bar-section li.active:not(.has-form) a:not(.button) {color:#fff; background:#ff6600; font-weight:600;}
.nav-box .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:#151b31; line-height: 35px; padding:0 20px;   font-size: 12px;}
.nav-box .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {background:#ff6600;}
.nav-box .top-bar-section .dropdown { left: -30px;}
.banner {width:100%; margin:16px 0 0; float:left;}
.banner .bx-wrapper .bx-viewport {border:0; box-shadow:none; left:0;}
.banner .bx-controls-direction {display:block;}
.banner .bx-wrapper .bx-pager.bx-default-pager {padding:0!important; z-index:99; bottom: 9px; right: 18px; width: auto;}
.banner .bx-wrapper img {width:100%;}
.banner .bx-wrapper {margin:0!important;  border: 6px solid #fff; box-shadow: 0 0 6px 0 #ccc;}
.slider-text {position:absolute; bottom:12px; width:100%;}
.slider-text .text-bar {margin: 0; float:left;}
.slider-text .text-bar h1 {font-size:40px; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7); padding:3px 26px; color:#fff; font-family: 'Roboto', sans-serif; font-weight:200;}
.banner .bx-wrapper .bx-pager.bx-default-pager a {background:#0d415e; border:1px solid #0f425e;}
.banner .bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff; border:1px solid #0f425e;}
.welcom-box {position:relative;}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active  {background:#fff; border:1px solid #0f425e;}
.welcom-box {text-align:center; padding:25px 0 0; float:left; width:100%;}
h2.title {font-size:30px; text-align:center; padding:0; font-weight:600; color:#00508f;}
h2.title span { color:#000; }
.welcom-box h3 {font-size:24px; font-weight:300; color:#454545; padding:0 0 17px;}
.data-box {background:#efefef; margin:13px 0 25px; padding:9px 15px 13px;width:99%}
.data-box a {display:block;}
.data-box img {display:block; margin:0 auto;} 
.data-box h4 {font-size:18px; color:#006699; padding:18px 0 11px; text-transform:uppercase; font-weight:700; line-height: 19px;}
.data-box p {font-size:14px; line-height:19px; color:#454545;}
.data-box a.more {width:100px; height:27px; transition: all 0.5s ease; text-align:center; line-height:23px; border:2px solid #006699; font-size:14px; color:#006699; text-transform:uppercase; font-weight:600; margin:0 auto 0 -50px;  left: 50%; position: absolute; bottom:0;}
.data-box a.more:hover {border:2px solid #ff6600;}
.data-thumb {min-height:352px; position: relative;}
.racing-box {float:left; width:100%; padding:16px 0 0 0;}
h2.title.racing {margin:17px 0 0 38px; font-size:25px; text-align:left; text-transform:capitalize;}
h2.title.racing span {text-transform:capitalize;}
.racing-box img {width:100%;}
.racing-box h3 {font-size:17px; color:#454545; padding:0 0 5px;}
.racing-box h3 span {font-weight:700; text-transform:uppercase; color:#006699; font-size:18px;}
.racing-box h4 {font-size:14px; font-weight:700; color:#454545; padding:0 0 5px;}
.racing-box li {position:relative; font-size:16px; color:#454545; padding:0 0 0 16px;}
.racing-box li:before {position:absolute; left:0; top:8px; background: url('/images/right-arr.png'); width:8px; height:8px; content:"";}
.racing-box h5 {font-style:italic; font-size:14px; color:#454545; padding:23px 0 0;} 
.blog-box {padding:25px 0 0; float:left; width:100%;}
.blog-box h2.title.blog {margin:13px auto 14px; color:#000; text-transform: uppercase; font-size:24px; font-weight:700;}
.blog-box .news-box img {width:100%;}
.blog-box .news-box {text-align:center; margin:0 0 6px 0; border:1px solid #e1d6d9;  min-height: 496px; position: relative; transition: all 0.5s ease;}
.blog-box .news-box:hover {box-shadow: 0 0 6px -1px #555;}
.blog-box .news-box h2 {font-size:17px; position:relative; color:#333333; padding:10px 0 8px; text-transform:uppercase; font-weight:700;}
.blog-box .news-box h2:after {content:""; position:absolute; left:50%; margin-left:-60px; bottom:0; width:120px; height:1px; background:#e1d6d9;}
.blog-box .news-box p {font-size:15px; font-family:'Georgia'; color:#999999; font-style:italic; line-height: 21px; margin:12px 0 0; padding:0 32px 12px;}
.blog-box .news-box span {display:block; text-align:center; color:#999999; font-size:12px;}
.blog-box .news-box a.more {width:130px; height:30px; transition: all 0.5s ease; text-align:center; line-height:25px; border:2px solid #006699; font-size:14px; color:#006699; text-transform:uppercase; font-weight:600; margin:0 auto 0 -65px;  left: 50%; position: absolute; bottom:15px;}
.blog-box .news-box a.more:hover {border:2px solid #ff6600;}
.quality-box { border: 1px solid #ddd; margin:35px 6px 0; float:left; width:98.5%;}
.quality-box .text-box {float:right; width:43%; padding:7% 1% 0 0; text-align:center;}
.quality-box .text-box h3 {color:#555; font-weight:500; font-size:24px;}
.quality-box .text-box h3 span {color:#ff6600; font-weight:700;}
.quality-box .text-box p {margin:6px 0 0 0; font-size:24px; color: #555; font-weight:500; padding:0; line-height: 30px;}
.quality-box .text-box p span {color:#ff6600; font-weight:700;}
.footer-box {padding:13px 0 0;}
.footer-box .text-box ul li {display:block; padding:0 0 6px;}
.footer-box .text-box ul li a {display:block; font-size:13px; color:#fff; text-transform:uppercase; font-weight:700;}
.footer-box .text-box ul li a:hover {color:#ff6600;}
.footer-box .text-box h3 {font-size:13px; color:#ff6600; text-transform:uppercase; font-weight:700; padding:0 0 13px 0;}
.footer-box .text-box address {font-size:13px; color:#fff; font-style:normal;}
.footer-box .text-box address a {font-size:13px; margin:8px 0 0 0; color:#fff; display:block;background:url('/images/mail-img.png') no-repeat left 7px; padding:0 0 0 20px; text-decoration:underline;}
.footer-box .text-box.last {float:right; padding-right:30px;}
.footer-box .text-box.last ul li {float:left; padding:0 9px 0 0;}
.footer-box .bottom-footer {border-top:1px solid #bfbfbf; margin:28px 0 0; padding:17px 0;}
.footer-box .bottom-footer p {font-size:12px; color:#6b6b6b; margin:0;}
.news-letr {position:relative; margin:0 0 18px 0;}
.news-letr .field {width:265px; box-shadow:none; border:1px solid #e0e0e0; margin:0; height:38px; color:#000; font-size:14px;}
.news-letr .btn {position:absolute; top:0; right:0; width:38px; height:38px; border:0; background:url('../images/arrow.png') no-repeat; cursor:pointer;}
.news-letr .field:hober {box-shadow:none;}
.blog-box .owl-buttons {display:none;}
.blog-box .item {margin:0 18px;}
.blog-box .row.blog-bar { max-width: 1136px;}
.owl-pagination {text-align:center; margin:8px 0 0;}
.owl-pagination .owl-page {text-align:center; display:inline-block; background:#fff6ff; margin:0 3px; border:2px solid #cdcacd; width:14px; height:14px; border-radius:50%;}
.owl-pagination .owl-page.active {background:#00508f; border:2px solid #063e6b;}
.blog-box a.posts { display:block; width:150px; height:35px; line-height:32px; text-align:center; margin:0 auto; border:2px solid #006699; color:#006699; font-size:14px; text-transform:uppercase; font-weight:700; margin:15px auto 0;}
.trusted-box { border: 1px solid #ddd; width:99%; float:left;}
.inside-trust {float:left; padding:5px 0 0 38px; width:460px;}
.inside-trust ul {margin:11px 0 2px 18px;}
.inside-trust h4 {padding:6px 0 0; clear:both; line-height:21px; font-weight: 500; font-size:16px;}
.inside-trust h4 span {color:#00508f;}
.footer-inside {background:#151b31; padding:19px 15px;}

.latest-blog { float: left;  width: 100%; padding:25px 0 0;}
.latest-blog h1 {background:#00508f; color:#fff; text-align:center; font-size: 18px; font-weight: 600;  padding: 6px 0 5px; text-transform: uppercase;}
.blog-inside { width: 90%;}
.blog-inside ul li {display:block;  overflow: hidden;}
.blog-inside ul {padding:12px 0 0 0;}
.blog-inside ul li a {display:block;  border-bottom: 1px solid #ddd; transition: all 0.5s ease 0s; color: #777;  float: left;  font-size: 14px; background: url('/images/right-arr.png') no-repeat left center; padding:1px 0 1px 20px;}
.blog-inside ul li a:hover {color:#000;}
.blog-inside a.more {background:#ff6600; transition: all 0.5s ease 0s; color: #fff; display: block; font-size: 15px; font-weight: 600; height: 30px; line-height: 28px; margin: 20px auto 0;  text-align: center;  width: 153px;}
.blog-inside a.more:hover {background:#333;}
.idea-bar {background:url(/images/banner-2.jpg) no-repeat; background-size:cover; padding:13px 18px; box-shadow: 0 0 2px 0 #999; min-height:273px; text-align:center;}
.idea-bar h3 {font-weight:600; padding-bottom:20px; color:#ff6600;}
.idea-bar h2 {font-size: 25px;  line-height: 1; color:#00508f; padding:0 0 13px 0;}
.idea-bar p {color:#454545; font-size:25px;  margin-bottom: 10px; line-height: 28px;}
.idea-bar ul li { display: block; color:#454545; font-size:16px; background: url('../images/right-arr.png') no-repeat left center; padding:0 0 0 28px;}
.idea-bar ul {padding:2px 0 0 30px;}
.idea-bar a.more {background:#00508f; transition: all 0.5s ease 0s; color: #fff; display: block; font-size: 15px; font-weight: 600; height: 30px; line-height: 28px; margin: 20px 0 0 0;  text-align: center;  width: 153px;}
.idea-bar a.more:hover {background:#000;}
.racing-cols {float:right; width:50%;}
.racing-cols.cols {float:left;}
.quality-cols {float:left; width:55%;}
.ask-btn {background:#ff6600; color:#fff;  transition: all 0.5s ease 0s; display:block; padding:5px 19px; margin:25px 0 1px; float:left; font-size:14px; font-weight:600;}
.ask-btn:hover, .ask-btn:focus {background:#00508f; color:#fff;}



/***** Popup page css start *****/
.pop-box {position:relative; z-index:999999;}
.pop-box .inisde-pop {background:#fff; width:675px; margin:0 auto; box-shadow: 0 0 8px 0 #666; position:fixed; left:50%; top:50%;  height: 365px; margin-left:-337px; margin-top:-300px; display:none;}
.pop-box .inisde-pop .pop-head {background:url('../../img/theme/pop-head-bg.jpg') repeat-x left top; height:47px; line-height: 47px; position:relative;}
.pop-box .inisde-pop .pop-head a.pop-close {position:absolute; top:-22px; right:-15px;}
.pop-box .inisde-pop .pop-contnt {overflow:hidden; padding:30px 30px 0;}
.pop-layer {position:fixed; width:100%; height:100%; z-index:0; background:#444; top:0; opacity: 0.7; display:none;}
.pop-fix {position:fixed; right:0; top:35%; z-index:99999999;}
.pop-box .inisde-pop h2 {color:#00508f; font-size: 25px; font-weight: 600; padding:10px 0 5px; text-align: center; text-transform: uppercase;}
.pop-box .inisde-pop .field {box-shadow:none; border:1px solid #ddd; color:#000;}
.pop-box .inisde-pop textarea {box-shadow:none; border:1px solid #ddd; color:#000; resize:none; min-height:90px;}
.pop-box .inisde-pop .sbmt {width:200px; margin:0 auto; cursor:pointer; transition:all 0.5s ease 0s; display:block; font-size:15px; height:34px; border-radius:3px; font-weight:600; background:#ff6600; color:#fff; border:0;}
.pop-box .inisde-pop .sbmt:hover {background:#333;}
.pop-box h3 {color: #333; font-size:14px; text-align: center;}
.pop-box .mailbox {margin-bottom:0;}
.pop-box cite {color: #777; display: block; font-size: 13px; font-style: normal; line-height: 1; padding: 5px 0 16px 1px;}
/***** Popup page css end *****/


/***** Inside page css start *****/
.inside-banner { padding:22px 0 0 0; }
.inside-banner .top-head img { width:100%;}
.inside-cntent { padding:40px 0 0 0; }
.inside-cntent h2 {line-height:1; font-size:22px; color:#666; border-bottom:1px solid #ddd; padding:11px 0 4px; margin:0 0 7px;}
.inside-cntent p {font-size:15px; color:#333; margin:0 0 8px 0;}
ul.bullet {margin:0 0 10px 0;}
ul.bullet li {position:relative; padding:0 0 0 20px; line-height:22px;}
ul.bullet li:after {position:absolute; left:0; top:7px; width:8px; height:8px; content:""; background:#fe6500; border-radius:50%;}
.racing-secn {overflow:hidden;}
.racing-img {float:right;}
span.headng {font-weight:600;}
h2.blue {color:#208AD6;}

/***** Inside page css end *****/



/******  general css end  *********/


@media only screen and (min-width: 1024px) and (max-width: 1123px) {


}


/******  media css end  *********/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
a.logo {margin:0;}
.nav-box .top-bar-section li:not(.has-form) a:not(.button) {padding:0 18px;}
.slider-text .text-bar h1 {font-size:32px;}
.data-thumb {min-height:380px;}
.data-box {padding:13px 0 5px;}
.data-box a.more {bottom:11px;}
.data-box h4 {font-size:16px; padding:10px 0 10px;}
.data-box p {font-size:13px; margin:0;}
h2.title.racing {width:auto; margin:5px 0 0 15px; font-size: 20px;}
.blog-box h2.title.blog {width:100%;}
.blog-box .item {margin:0 10px;}
.blog-box .news-box p {padding:0 15px 12px;}
.blog-box .news-box h2 {font-size: 14px;}
.blog-box .news-box {min-height:485px;}
.quality-box {min-height:180px;}
.quality-box .text-box {padding:2% 0 0; width:43%;}
.footer-box {padding:18px 0 0;}
h2.title {width:100%; font-size:27px;}
.welcom-box h3 {font-size:21px; padding:0 0 4px;}
.welcom-box {padding:23px 0 0;}
.trusted-box {height:auto; padding:15px; background-position:-32px center;}
.inside-trust {padding:11px 0 0 18px; width:auto;}
.racing-cols {width:52%;}
.racing-cols.cols {width:47%;}
.racing-box h3, .racing-box h3 span {font-size:15px;}
.inside-trust ul {margin:1px 0 0 16px;}
.racing-box li {font-size: 14px; line-height: 19px; padding: 0 0 0 15px;}
.racing-box li:before {top:6px;}
.blog-box {padding:4px 0 0;}
.blog-inside {width:100%;}


/***** Popup page css start *****/
.pop-box .inisde-pop {width: 90%; z-index:999; margin-left:-45%; top:40%;}
/***** Popup page css end *****/

}


@media only screen and (min-width: 641px) and (max-width: 767px) {
.top-head h2 { padding: 11px 0 0; text-align:left;}
.top-head .login-box {float: right;}
.top-head .sign-up {display: block; float: left; text-align:left; width:auto; margin:6px 8px 0 0;}
.top-head .sign-in {display: block; float: left; text-align:left; width:auto;}
.nav-box .top-bar-section ul {background:none;}
.nav-box .top-bar-section li:not(.has-form) a:not(.button) {padding:0 14px;}
a.logo {margin:0;}
.slider-text .text-bar h1 {font-size:26px;}
.data-thumb {min-height:399px;}
.data-box {padding:13px 0 5px;}
.data-box a.more {bottom:11px;}
.trusted-box {border:0; height: 171px;}
.data-box h4 {font-size:16px;}
.data-box p {font-size:13px; margin:0;}
h2.title.racing {width:100%; margin:5px 0 0 3px;}
.blog-box h2.title.blog {width:100%;}
.blog-box .news-box p {padding:0 15px 12px;}
.blog-box .news-box h2 {font-size: 14px;}
.blog-box .news-box {min-height:470px;}
.quality-box {min-height:153px;}
.footer-box {padding:18px 0 0;}
h2.title {width:100%; font-size:27px;}
.welcom-box {padding:23px 0 0;}
.welcom-box h3 {font-size:21px; padding:0 0 4px;}
.racing-box h3, .racing-box h3 span {font-size:15px;}
.inside-trust ul {margin:1px 0 0 16px;}
.racing-box li {font-size: 14px; line-height: 19px; padding: 0 0 0 15px;}
.racing-box li:before {top:6px;}
.inside-trust {padding:0 0 0 6px; width:50%;}
.blog-box .item {margin:0 10px;}
.quality-box .text-box {padding:2% 4% 0 0; width:293px;}

}

@media only screen and (min-width: 320px) and (max-width: 640px) {
.nav-box {padding:0; float:left; margin:0 0 9px; position:relative; width:100%; z-index:9999;}
.header .large-7.medium-7.columns {padding-right:15px;}
.nav-box .top-bar {background:#00508f;}
.nav-box .top-bar.expanded .title-area {background:#1f1f1f;}
.nav-box .top-bar.expanded .toggle-topbar a {color:#fff;}
.nav-box .top-bar.expanded .toggle-topbar a:after {box-shadow:0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;}
.nav-box .top-bar-section ul {background:#333;}
.nav-box .top-bar-section li.active:not(.has-form) a:not(.button) {border:0; border-bottom: 1px solid #000; color:#fff; font-size:12px;}
.nav-box .top-bar-section li:not(.has-form) a:not(.button) {color:#fff; border-bottom: 1px solid #000; line-height:35px; padding:0 18px; font-size:12px;}
.nav-box .top-bar-section li:not(.has-form) a:hover:not(.button), .nav-box .top-bar-section li:not(.has-form) a:hover:not(.button) {color:#fff;}

.header {position:static; float:left; width:100%; overflow:visible;}
.banner {float:left;width:100%; margin:3px 0 0 0;}
.menu-bar {padding:0 0 0;}
a.logo {margin: -7px auto 5px; float:none; width:100%;}
.pop-fix { width: 32px; top:55%;}
a.logo img {display:block; margin:0 auto;}
.social-bg {display:none;}
.slider-text {display:none;}
.banner .bx-wrapper .bx-pager.bx-default-pager {display:none;}
h2.title {font-size:15px; padding:0; width:100%;}
.welcom-box {padding:3px 0 0;}
.welcom-box h3 {padding:4px 0 0; font-size:14px;}
.data-box {padding:10px 0 10px; margin:13px 0 0;}
.data-thumb {min-height:0; border-bottom:1px solid #ddd; padding:15px 14px;}
.data-box a.more {position:static; margin:0 auto;}
.racing-box h3 {padding:0 0 10px; font-size:16px;}
.blog-box {padding:0;}
.blog-box h2.title.blog {width:100%;}
.blog-box .news-box {min-height:0; margin-bottom:15px;}
.blog-box .news-box a.more {margin:15px auto 15px; position:static; display:block;}
.blog-box .news-box h2 {font-size:14px;}
.blog-box .news-box p {padding:0 12px 12px;}
.quality-box {min-height:0; padding:10px;}
.quality-box .text-box {width:100%; padding:0;}
.racing-box {padding:25px 0 0;}
.trusted-box {height:auto; padding: 12px;}
.racing-cols {width:100%;}
.racing-cols.cols {width:100%; margin:0 0 10px 0;}
h2.title.racing {margin:0; font-size:18px;}
.inside-trust {width:100%; padding:0;}
.racing-box h3, .racing-box h3 span {font-size:15px;}
.inside-trust ul {margin:1px 0 0 16px;}
.racing-box li {font-size: 14px; line-height: 19px; padding: 0 0 0 15px;}
.racing-box li:before {top:6px;}
.blog-box .item {margin:0;}
.quality-box .text-box h3 {font-size:19px;}
.quality-box .text-box p {font-size:19px;}
.footer-box {background:#f6f6f6; margin:13px 0 0 0 ; padding:8px 0 0;}
.footer-box .text-box { padding:0 0 14px 0;}
.footer-box .text-box.last {float:left; padding:0;}
.footer-box .bottom-footer {margin:11px 0 0;}
.footer-box .bottom-footer p {  font-size: 12px;}
.idea-bar {margin:18px 0 0; min-height: 136px;}
.idea-bar h2 {font-size: 16px;  font-weight: 600;}
.idea-bar p { font-size: 14px;}
.idea-bar ul {padding:2px 0 0;}
.quality-cols {width:100%;}





/***** Popup page css start *****/
.pop-box .inisde-pop {width: 90%; margin-left:-45%; top:20px; position:absolute; margin-top:0; height:auto; z-index:99999999; padding:0 0 15px 0 ;}
.pop-box {position:static; min-height: 500px; display:none;}
.pop-box .inisde-pop .pop-contnt { padding: 0 15px;}
/***** Popup page css end *****/


}












